package at.procon.eventhub.tachographfilesession.service;

public class LegalRequirementsUploadException extends RuntimeException {

    public LegalRequirementsUploadException(String message) {
        super(message);
    }

    public LegalRequirementsUploadException(String message, Throwable cause) {
        super(message, cause);
    }
}
